@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,700;1,700&display=swap');
body{
    min-width: 320px;
    font-family: 'Montserrat', sans-serif;
}
.container{
    max-width: 480px;
    margin: 0 auto;
    padding: 0 10px;
}
.button{
    padding: 11px 25px;
    border-radius:40px;
    cursor: pointer;
}
@media (min-width:481px){
    .container{
        max-width: 992px;
    }
}
@media (min-width:993px){
    .container{
        max-width: 1200px;
    }
}